<template>
  <div :class="$style['errorpage']" class="flex justify-center items-center mx-auto h-full">
    <AmsPageTitle class="text-red-800">
      An error occured!
    </AmsPageTitle>
  </div>
</template>

<script lang="ts">
import { defineComponent } from "@nuxtjs/composition-api";

export default defineComponent({
  components: {
    AmsPageTitle: () => import("~/components/_elements/Text/PageTitle.vue"),
  },
});
</script>

<style lang="postcss" module>
.errorpage {
  height: calc(100vh - var(--appheader-height, 4.375rem));
}
</style>
